		body
		{
			background:url(../images/gradbord5.png) top center;
			margin:0;
			font-family:century gothic;
		}
		
		#toptile
		{
			background:url(../images/gradbord4.png) repeat-x  top center;
			width:100%;
		}
		
		#logo
		{
			background:white url(../images/tt2.png) repeat-y;
			width:932px;
			margin:auto;
		}

		#menu
		{
			margin: 0px;
			padding:0;
			margin-bottom:40px;
			text-align:center;
		}
		#menu li
		{
			list-style-type: none;
			display:inline;
		}
		#menu li a
		{
			color: #fff;
			text-decoration: none;
			font-size: 14px;
			padding-right:25px;
			padding-left:25px;
		}
		#menu li a:hover
		{
			color: #fff;
		}
		#menu li a.active
		{
			color: #C3D9FF;
			font-weight: bold;
		}

		#footer
		{
			margin:auto;
			text-align:Center;
			width:932px;
			height:30px;
			background:#CBCCB0;
			margin-bottom:30px;
			color:white;
			text-align:Center;
			padding-top:12px;
			font-size:12px;
		}

		#footer a
		{
			color:white;
		}
		
		#content
		{
			width:932px;
			background:url(../images/logo4.png) repeat-x  top center;
			padding-top:164px;
			margin:auto;
			font-family:century gothic;
			color:#777;
			line-height:20px;
			font-size:14px;
			padding-bottom:30px;
		}
		#cleft
		{
			width:180px;
			float:left;
		}

		#cright
		{
			float:right;
			padding-left:30px;
			padding-right:30px;
			width:690px;
		}

		h1
		{
			padding:0;margin:0;
			padding-bottom:20px;
			color:#E66B73;
			font-family:georgia, helvetica;
			font-weight:normal;
			letter-spacing:-2px;
			font-style:italic;
			height:20px;
		}

		h2
		{
			padding:0;margin:0;
			padding-bottom:20px;
			color:#E66B73;
			font-family:georgia, helvetica;
			font-weight:normal;
			letter-spacing:-1px;
			font-style:italic;
			line-height:22px;
		}

		a{color:#B7B892;text-decoration:none;}

		#sidemen
		{
			width:171px;
			background:url(../images/men.png) repeat-y;
			margin-left:19px;
			margin-top:-5px;
		}


		#cleft ul
		{
			padding:0;margin:0;
			margin-left:0px;
			margin-top:-20px;
			padding:10px 0 50px 20px;
			margin-bottom:-0px;
			color:pink;
			background:url(../images/mbot.png) no-repeat bottom center;
		}

		#cleft a
		{
			font-size:13px;
			color:#E66B73;
		}

		#cleft li
		{
			margin-bottom:10px;
			list-style-type:none;
		}

		td.addto
		{
		text-align:center;
		}
	
		.spec
		{
			padding:3px;border:3px dotted #FAD1D1;margin:0 20px;
		}

		.prodphot, .singleBlogEntry img
		{
			padding:7px;background:#fff;
			border-color:#FBA7AE;
			width:312px;
		}

		.dots
		{
			border:1px dashed #FBA7AE;
			margin-top:20px;
			margin-bottom:20px;
		}


/* Makes tables Nice */
table.simplelist
{
	border-collapse: collapse;
	width: 90%;
	margin: auto;
}
table.simplelist th
{
	vertical-align: top;
	text-align: center;
	padding: 8px;
	background-color: #DDD;
	font-weight: bold;
	border: solid 1px #555;
}
table.simplelist td
{
	vertical-align: top;
	text-align: left;
	padding: 8px;
	border: solid 1px #999;
}
table.simplelist tr.alt td
{
	background-image: url('../images/row-bg.jpg');
	background-position: top left;
	background-repeat: repeat-x;
}
/*******************/




table.contactform th
{
	text-align: left;
	width: 140px;
	vertical-align: top;
	padding: 8px;
	color: #C3D9FF;
	background-color: #111;
}
table.contactform td
{
	vertical-align: top;
	padding: 6px;
	background-color: #242424;
}
table.contactform input
{
	width: 200px;
}
table.contactform select
{
	width: 200px;
}
table.contactform textarea
{
	width: 200px;
	height: 80px;
}







table.product
{
	width: 100%;
}
table.product th
{
	padding: 4px;
}
table.product td
{
	padding: 4px;
}


#productimage
{
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	border: solid 8px #444;
	cursor: pointer;
}



input.number { width: 40px; }

#emptycart
{
	width: 600px;
	text-align: center;
	padding: 100px 0;
	font-style: italic;
}

table.cart
{
	width: 600px;
	border-collapse: collapse;
	margin-bottom: 20px;

}
table.cart th
{
	padding: 8px;
	border: solid 1px #CBCCB0;
	text-align: right;
}

table.cart td.huse
{
	padding: 8px;
	text-align: right;
	border: solid 1px #CBCCB0;
	background-color: #CBCCB0;
	color:white;
}

table.cart thead th
{
	text-align: left;
	background-color: #CBCCB0;
	color: white;
}
table.cart tbody th
{
	text-align: right;
}
table.cart tfoot th
{
	text-align: right;
	font-weight: normal;
}
table.cart td
{
	padding: 8px;
	border: solid 1px #CBCCB0;
}

#carddetails
{
	display: none;
	border-collapse: collapse;
	border: none;
	margin-left: 20px;
}
#carddetails td { border: none; }


.blogEntry
{
	padding-bottom: 20px;
	border-bottom: solid 1px #333;
	margin-top: 30px;
}
.blogEntry h2
{
	margin-bottom: 5px;
}
.blogEntry p.date
{
	font-size: 10px;
}

.singleBlogEntry
{
	padding-bottom: 20px;
}
.singleBlogEntry h1
{
	margin-bottom: 5px;
}
.singleBlogEntry p.date
{
	font-size: 10px;
}

.numberOfComments a {
	text-decoration: none;
}


.comment
{
	width: 80%;
	background-color: #444;
	padding: 20px;
	margin: 20px auto;
}



#addCommentForm table th
{
	text-align: left;
	width: 140px;
	vertical-align: top;
	padding: 8px;
	color: #C3D9FF;
	background-color: #111;
}
#addCommentForm table td
{
	vertical-align: top;
	padding: 6px;
	background-color: #242424;
}
#addCommentForm table input[type=text]
{
	width: 200px;
	padding: 4px;
	font-family: Verdana;
	font-size: 10px;
}
#addCommentForm table select
{
	width: 200px;
}
#addCommentForm table textarea
{
	width: 200px;
	height: 80px;
	padding: 4px;
	font-family: Verdana;
	font-size: 10px;
}
#addCommentForm table tfoot td
{
	text-align: center;
}

.little_images{
width:150px;
vertical-align: top;
background:#FFFFFF none repeat scroll 0;
border:solid;
border-color:#FBA7AE;
padding:7px;
}

.notice { font-weight: bold; color: green; }
.warning { font-weight: bold; color: orange; }
.error { font-weight: bold; color: red; }

table.facebook
{
	margin-left:17px;
	margin-bottom:15px;
}